<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_common_back_title" />

    <com.ewei.sdk.widget.NetWorkList
        android:id="@+id/ptr_article_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:list_divider="@color/segment_line"
        app:list_dividerHeight="0.5dp"
        app:list_smoothScrollbar="true" />
</LinearLayout>
